<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineSmallVintage" file="bm2654/sounds/bm2654_loop.gls" linkNodeOffset="0 0.8 1" pitchScale="1" >
                <volume indoor="0.8" outdoor="1.3">
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="1" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.20" />
                    <modifier type="DIFFERENTIAL_SPEED" value="35.0" modifiedValue="1.40" />
                </volume>
            </motor>
            <gearbox file="bm2654/sounds/Transmission_loop.gls" linkNodeOffset="0.8 1.0 -1.3" pitchScale="0.8" volumeScale="0.8" innerRadius="1" outerRadius="40" fadeIn="0.9" >
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="19.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
                <volume indoor="0.2" outdoor="1" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.2" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.20" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.30"  modifiedValue="1.2" />
                    <modifier type="MOTOR_LOAD" value="0.45"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.80"  modifiedValue="0.75" />
                    <modifier type="MOTOR_LOAD" value="1.00"  modifiedValue="0.65" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08" />
                </pitch>
            </gearbox>
            <gearbox file="bm2654/sounds/Transmission_loop.gls" linkNodeOffset="-0.8 1.0 -1.3" pitchScale="0.6" volumeScale="0.8" innerRadius="1" outerRadius="40" fadeIn="0.9" isLocalSound="true">
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="19.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
                <volume indoor="0.2" outdoor="1" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.2" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="0.90" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.20" />

                    <modifier type="MOTOR_LOAD" value="-1.00" modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.00"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.20"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.30"  modifiedValue="1.2" />
                    <modifier type="MOTOR_LOAD" value="0.45"  modifiedValue="1.0" />
                    <modifier type="MOTOR_LOAD" value="0.80"  modifiedValue="0.75" />
                    <modifier type="MOTOR_LOAD" value="1.00"  modifiedValue="0.65" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.07" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.08" />
                </pitch>
            </gearbox>
            <motor  file="bm2654/sounds/Fan_loop.gls" linkNodeOffset="0 1.3 1.8" volumeScale="1.8" innerRadius="5" outerRadius="50" fadeIn="1" pitchScale="1" isLocalSound="true">
                <lowpassGain indoor="0.45" outdoor="1.00" />
                <lowpassCutoffFrequency indoor="100" outdoor="15000"/>
                <lowpassResonance indoor="0" outdoor="0"/>
                <volume indoor="0.70" outdoor="1.00" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="0.65" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="0.80" />
                    <modifier type="DIFFERENTIAL_SPEED" value="25.0" modifiedValue="1.15" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.45" />

                    <modifier type="MOTOR_LOAD" value="0.00"   modifiedValue="1.00" />
                    <modifier type="MOTOR_LOAD" value="35.00"  modifiedValue="1.00" />
                    <modifier type="MOTOR_LOAD" value="75.00"  modifiedValue="1.20" />
                    <modifier type="MOTOR_LOAD" value="100.00" modifiedValue="1.40" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="0.9" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="0.95" />
                    <modifier type="SUSPENSION" value="0.0" modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="0.08" modifiedValue="1.1" />
                </pitch>
            </motor>
            <gearbox file="bm2654/sounds/Cabin_loop.gls" linkNodeOffset="0.5 2.3 -0.7" volumeScale="2" pitchScale="1.4" innerRadius="0.8" supportsReverb="false" fadeIn="0.8" fadeOut="3" isLocalSound="true">
                <volume indoor="1" outdoor="0" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="20.0" modifiedValue="1.30" />
                    <modifier type="DIFFERENTIAL_SPEED" value="30.0" modifiedValue="1.40" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.50" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="0.98" />
                    <modifier type="SUSPENSION" value="0.08"  modifiedValue="0.95" />
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="20.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
            </gearbox>
            <gearbox file="bm2654/sounds/Cabin_loop.gls" linkNodeOffset="-0.5 2.3 -0.7" volumeScale="2" pitchScale="1.20" innerRadius="0.8" supportsReverb="false" fadeIn="0.8" fadeOut="3" isLocalSound="true">
                <volume indoor="1" outdoor="0" >
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0"  modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="10.0" modifiedValue="1.00" />
                    <modifier type="DIFFERENTIAL_SPEED" value="20.0" modifiedValue="1.30" />
                    <modifier type="DIFFERENTIAL_SPEED" value="30.0" modifiedValue="1.40" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.50" />
                </volume>
                <pitch>
                    <modifier type="SUSPENSION" value="-0.08" modifiedValue="1.05" />
                    <modifier type="SUSPENSION" value="-0.02" modifiedValue="1.03" />
                    <modifier type="SUSPENSION" value="0.0"   modifiedValue="1.0" />
                    <modifier type="SUSPENSION" value="0.02"  modifiedValue="0.98" />
                    <modifier type="SUSPENSION" value="0.08"  modifiedValue="0.95" />
                </pitch>
                <loopSynthesisRpm>
                    <modifier type="DIFFERENTIAL_SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="DIFFERENTIAL_SPEED" value="19.0" modifiedValue="0.5" />
                    <modifier type="DIFFERENTIAL_SPEED" value="38.0" modifiedValue="1.0" />
                </loopSynthesisRpm>
            </gearbox>

            <motor template="indoorCabinRumble" volumeScale="30" pitchScale="1.3" linkNodeOffset="0 2.6 -0.5" />
            <gearLeverStart template="gearDisengaged" volumeScale="6"/>
            <gearLeverEnd template="gearEngaged" volumeScale="6"/>
            <compressedAir template="compressedAir" volumeScale="1.9"/>
            <airCompressorRun template="brakeCompressorMedium" linkNodeOffset="0 1.7 1.7" volumeScale="3.8"/>
            <airCompressorStop template="compressedAir" volumeScale="1.9"/>
        </sounds>
    </motorized>

    <enterable>
        <sounds>
            <rain template="rainInVehicle"  linkNodeOffset="0 2.3 -1" volumeScale="1.9">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="35.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="15" modifiedValue="1" />
                    <modifier type="SPEED" value="35" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="15" modifiedValue="1" />
                    <modifier type="SPEED" value="35" modifiedValue="1.0" />
                </pitch>
            </rain>

            <hail template="hailInVehicle"  linkNodeOffset="0 2.3 -1" volumeScale="1.9">
                <loopSynthesisRpm>
                    <modifier type="SPEED" value="0.0" modifiedValue="0.0" />
                    <modifier type="SPEED" value="35.0" modifiedValue="1" />
                </loopSynthesisRpm>
                <volume>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="15" modifiedValue="1" />
                    <modifier type="SPEED" value="35" modifiedValue="1.2" />
                </volume>

                <pitch>
                    <modifier type="SPEED" value="0" modifiedValue="1" />
                    <modifier type="SPEED" value="15" modifiedValue="1" />
                    <modifier type="SPEED" value="35" modifiedValue="1.0" />
                </pitch>
            </hail>
        </sounds>
    </enterable>

    <lights>
        <sounds>
            <toggleLights template="switch01" volumeScale="2.4" />
            <turnLight template="switchTurnlight" volumeScale="2.4" />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen02" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <ai>
        <automaticSteering>
            <sounds>
                <engage template="gpsEngageDefault"/>
                <disengage template="gpsDisengageDefault"/>
                <lineEnd template="gpsLineEndDefault"/>
            </sounds>
        </automaticSteering>
    </ai>

    <honk>
        <sound file="bm2654/sounds/volvoBM2654_horn.wav" volumeScale="1.35"/>
    </honk>
</sounds>
